Menu

Quali sono i requisiti tecnici per l’uso del software Polar FlowSync?

Per usare FlowSync, devi avere un computer con il sistema operativo Microsoft Windows o Apple Mac. Scarica la versione più recente da https://flow.polar.com/start.

FlowSync 3Polar FlowSync application iconè compatibile con i sistemi operativi seguenti:
 

Sistema operativo del computer 32 bit 64 bit
Windows 8 X X
Windows 8.1 X X
Windows 10 X X
macOS 10.12   X
macOS 10.13   X
macOS 10.14   X
macOS 10.15   X

 

Il software per il trasferimento dei dati Polar FlowSync non è attualmente compatibile con macOS Big Sur. Di conseguenza, non puoi installare FlowSync o sincronizzare il prodotto Polar su un Mac che esegue Big Sur. Big Sur introduce alcuni importanti cambiamenti e per questo motivo dobbiamo apportare alcune modifiche significative a FlowSync. Prima che sia disponibile una versione di FlowSync compatibile con Big Sur, puoi sincronizzare il prodotto Polar usando l’app Polar Flow sul dispositivo mobile iOS o Android.

Per Windows XP e Mac OS 10.6, 10.7 e 10.8, puoi continuare a usare la nostra versione estesa di FlowSync 2. Questa versione non riceverà più aggiornamenti e i nuovi dispositivi, a partire da Vantage in poi, non sono supportati. Scarica la versione per Windows o la versione per Mac.

I clienti con Windows 7 e Mac OS X 10.9-10.11 possono continuare a usare FlowSync 3, ma non forniamo più supporto per il prodotto.

Contact Us
Contatti
Request repair
Richiedi riparazione

Change region

If your country is not listed on this page, please find your local contact details, retailers and stores and service points on our global site.